## nguardian-system 0.0.2

=== debian/changelog ===
nguardian-system (0.0.2) unstable; urgency=medium

  [Kevin Kim]
  * gzip required on reprepro version 5.1.1
   
 -- HamoniKR <pkg@hamonikr.org>  Mon, 22 Jan 2024 16:53:24 +0900

nguardian-system (0.0.1) unstable; urgency=medium

  [Kevin Kim]
  * Initial deploy
   
 -- HamoniKR <pkg@hamonikr.org>  Mon, 22 Jan 2024 13:52:04 +0900
