=== debian/control ===
Source: nguardian-system
Section: admin
Priority: optional
Maintainer: Kevin <hckim@invesume.com>
Build-Depends: debhelper (>= 9),
               grub-common
Standards-Version: 3.9.5
Homepage: https://www.hamonikr.org
Vcs-Git: https://github.com/hamonikr/nguardian-system.git
Vcs-Browser: https://github.com/hamonikr/nguardian-system

Package: nguardian-system
Architecture: all
Depends: ${misc:Depends}
Replaces: 
Recommends: 
Description: nGuardian Main Service
 OS Core Service for nGuardian.
