=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_usrlocal:
	# remove this override when there aren't
	# anymore files in /usr/local

override_dh_installsystemd:
	dh_installsystemd -pnguardian-system nguardian-system.service

# override_dh_link:
# 	dh_link -X os-release

# override_dh_installdeb:
# 	dh_installdeb
# 	rm debian/*/DEBIAN/conffiles

# gzip required on reprepro version 5.1.1
override_dh_builddeb:
	dh_builddeb -- -Zgzip
